#title {
    text-transform: lowercase;
    font-size: 1.25em;

    letter-spacing: 0.25em;
    line-height: 0.5em;
    text-align: left;

    background-color: rgb(80%, 50%, 100%);
    color: black;

    padding: 0.15em 0.5em;

    top: 0;
    left: 25%;
}

#title table {
    text-align: left;
    margin-top: 0px;
    margin-bottom: 0.5em;
}

#title a {
    color: black;
}

body {
    font-family: monospace;
    font-size: 16px;
    color: rgb(80%, 50%, 100%);
    text-align: center;

    background-color: black;
    border-width: 2px;
    border-style: solid;

    max-width: 1000px;
    margin: auto;
}

a {
    color: rgb(80%, 50%, 100%);
}

img {
    max-width: 100%;
    margin: auto;
}

.content {
    padding-left: 10px;
    padding-right: 10px;
}

.content a {
    text-align: center;
    text-transform: lowercase;
    text-decoration: none;

    letter-spacing: 0.25em;

    background-color: rgb(80%, 50%, 100%);
    color: black;

    padding: 0.15em 0.5em;

    margin-bottom: 15px;

    display: inline-block;
}

.table_empty {
    margin: auto;
    border-style: none;
}

.alt {
    text-transform: lowercase;
    text-align: left;

    letter-spacing: 0.25em;

    border-color: rgb(80%, 50%, 100%);
    background-color: rgb(80%, 50%, 100%);
    color: black;

    padding: 0.15em 0.5em;

    top: 0;
    left: 25%;
}

.alt a {
    color: black;
}

.blog {
    text-align: left;
    
    border-color: 2px rgb(80%, 50%, 100%);

    width: 100%
}

.blog tr, td {
    border: 2px solid rgb(80%, 50%, 100%);
}

.recommend img {
    width: 90%;
}